<?php
session_start();
if($_GET['menu'] != 0){
if((!isset ($_SESSION['login']) == true) and (!isset ($_SESSION['password']) == true))
{
  unset($_SESSION['login']);
  unset($_SESSION['senha']);
  header('location:/controle/?error=1');
  }

$email = $_SESSION['login'];}
date_default_timezone_set('America/Sao_Paulo');

$sql = $conecta->query("SELECT nome_site, favicon_site, logo_site FROM config_site WHERE id = '1'");
while ($consulta = $sql->fetch_assoc()) {
$nome_site = $consulta['nome_site'];
$favicon_site = $consulta['favicon_site'];
$logo_site = $consulta['logo_site'];}
?>
<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
    <title><?php echo $nome_site; ?></title>
	<link rel="icon" type="image/x-icon" href="<?php echo URL_BASE; ?>assets/images/<?php echo $favicon_site; ?>" />
    <link rel="stylesheet" href="<?php echo URL_BASE; ?>controle/assets/bootstrap/css/bootstrap.min.css">
    <link rel="stylesheet" href="<?php echo URL_BASE; ?>controle/assets/css/styles.css">
	<script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>

	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Exo+2:ital,wght@0,100..900;1,100..900&display=swap" rel="stylesheet">
	
	
	<script>
	$(document).ready(function(){
		$('[data-toggle="popover"]').popover()
	})
	</script>
	
</head>

<body>